Bug 1150877 - Prod rebuilds for upgrade to JBossWS 4.3.1.Final
Summary: Prod rebuilds for upgrade to JBossWS 4.3.1.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR5
: EAP 6.4.0
Assignee: Vladimir Dosoudil
QA Contact: Petr Kremensky
URL:
Whiteboard:
Depends On: 1115213 1143935
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-09 06:22 UTC by Vladimir Dosoudil
Modified: 2019-08-19 12:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 12:46:25 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Vladimir Dosoudil 2014-10-09 06:22:45 UTC
Productization rebuilds of the components upgraded with the upgrade to JBossWS 4.3.1.Final from (from 4.3.0.Final-redhat-3) [BZ#1143935] in https://github.com/jbossas/jboss-eap/pull/1696.

The original component upgrade (BZ#1143935) has all acks and it's been already merged into EAP 6.4.0.DR2.

Comment 1 Vladimir Dosoudil 2014-10-09 06:26:23 UTC
The prod rebuild of Apache CXF 2.7.12.SP1 should be included,
due to https://bugzilla.redhat.com/show_bug.cgi?id=1115213#c2.

Comment 2 Vladimir Dosoudil 2014-10-09 06:26:47 UTC
JBoss WS CXF

MEAD build: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=390317
RPM6 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=390318
RPM5 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=390319
RPM7 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=390320

JBoss WS Common

MEAD build: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=390181
RPM6 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=390230
RPM5 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=390231
RPM7 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=390232

Apache CXF

MEAD build: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=390306
RPM6 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=390307
RPM5 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=390308
RPM7 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=390309

Apache CXF XJC Plugins

MEAD build: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=388283
RPM6 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=388465
RPM5 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=388468
RPM7 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=388470

Apache WSS4J

MEAD build: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=389929
RPM6 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=389932
RPM5 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=389933
RPM7 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=389937

Apache Santuario

MEAD build: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=388287
RPM6 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=388472
RPM5 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=388474
RPM7 wrapper: https://brewweb.devel.redhat.com/taskInfo/buildinfo?buildID=388480

Prod rebuild PR: https://github.com/jbossas/jboss-eap/pull/1783

Comment 3 Marek Kopecky 2014-10-17 14:22:32 UTC
Verified on EAP 6.4.0.DR5


Note You need to log in before you can comment on or make changes to this bug.